package com.palacesun.engine.outage;

import com.palacesun.engine.spy.P6LoadableOptions;

public interface P6OutageLoadableOptions extends P6LoadableOptions, P6OutageOptionsMBean {
   long getOutageDetectionIntervalMS();

   void setOutageDetection(String var1);

   void setOutageDetectionInterval(String var1);
}
